import { TestBed } from '@angular/core/testing';

import { TestContractService } from './test-contract.service';

describe('TestContractService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: TestContractService = TestBed.get(TestContractService);
    expect(service).toBeTruthy();
  });
});
